[
  {
    "frequency_rank": 51,
    "charcter": "用",
    "pinyin": "yòng",
    "definition": "use, employ, apply, operate; use",
    "radical": "用",
    "radical_code": 101.0,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 283
  },
  {
    "frequency_rank": 52,
    "charcter": "道",
    "pinyin": "dào",
    "definition": "path, road, street; method, way",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": 2,
    "general_standard_num": 2745
  },
  {
    "frequency_rank": 53,
    "charcter": "行",
    "pinyin": "xíng",
    "definition": "go; walk; move, travel; circulate",
    "radical": "行",
    "radical_code": 144.0,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 483
  },
  {
    "frequency_rank": 54,
    "charcter": "所",
    "pinyin": "suǒ",
    "definition": "place, location; numerary adjunct",
    "radical": "戶",
    "radical_code": 63.4,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1164
  },
  {
    "frequency_rank": 55,
    "charcter": "然",
    "pinyin": "rán",
    "definition": "yes, certainly; pledge, promise",
    "radical": "火",
    "radical_code": 86.8,
    "stroke_count": 12,
    "hsk_levl": 2,
    "general_standard_num": 2723
  },
  {
    "frequency_rank": 56,
    "charcter": "家",
    "pinyin": "jiā",
    "definition": "house, home, residence; family",
    "radical": "宀",
    "radical_code": 40.7,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 2099
  },
  {
    "frequency_rank": 57,
    "charcter": "种",
    "pinyin": "zhǒng",
    "definition": "seed; race, breed; to plant",
    "radical": "禾",
    "radical_code": 115.4,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1549
  },
  {
    "frequency_rank": 58,
    "charcter": "事",
    "pinyin": "shì",
    "definition": "affair, matter, business; to serve; accident, incident",
    "radical": "亅",
    "radical_code": 6.7,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1038
  },
  {
    "frequency_rank": 59,
    "charcter": "成",
    "pinyin": "chéng",
    "definition": "completed, finished, fixed",
    "radical": "戈",
    "radical_code": 62.3,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 401
  },
  {
    "frequency_rank": 60,
    "charcter": "方",
    "pinyin": "fāng",
    "definition": "a square, rectangle; a region; local",
    "radical": "方",
    "radical_code": 70.0,
    "stroke_count": 4,
    "hsk_levl": 3,
    "general_standard_num": 163
  },
  {
    "frequency_rank": 61,
    "charcter": "多",
    "pinyin": "duō",
    "definition": "much, many; more than, over",
    "radical": "夕",
    "radical_code": 36.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 507
  },
  {
    "frequency_rank": 62,
    "charcter": "经",
    "pinyin": "jīng",
    "definition": "classic works; pass through",
    "radical": "糸",
    "radical_code": 120.5,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1350
  },
  {
    "frequency_rank": 63,
    "charcter": "么",
    "pinyin": "me",
    "definition": "interrogative particle; repetition of a tune small; tender",
    "radical": "丿",
    "radical_code": 4.2,
    "stroke_count": 3,
    "hsk_levl": 1,
    "general_standard_num": 48
  },
  {
    "frequency_rank": 64,
    "charcter": "去",
    "pinyin": "qù",
    "definition": "go away, leave, depart",
    "radical": "厶",
    "radical_code": 28.3,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 204
  },
  {
    "frequency_rank": 65,
    "charcter": "法",
    "pinyin": "fǎ",
    "definition": "law, rule, regulation, statute; France, French",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1241
  },
  {
    "frequency_rank": 66,
    "charcter": "学",
    "pinyin": "xué",
    "definition": "learning, knowledge; school",
    "radical": "子",
    "radical_code": 39.5,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1273
  },
  {
    "frequency_rank": 67,
    "charcter": "如",
    "pinyin": "rú",
    "definition": "if, supposing; as if; like, as",
    "radical": "女",
    "radical_code": 38.3,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 578
  },
  {
    "frequency_rank": 68,
    "charcter": "都",
    "pinyin": "dōu",
    "definition": "metropolis, capital; all, the whole; elegant, refined",
    "radical": "邑",
    "radical_code": 163.9,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 1801
  },
  {
    "frequency_rank": 69,
    "charcter": "同",
    "pinyin": "tóng",
    "definition": "same, similar; together with",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 427
  },
  {
    "frequency_rank": 70,
    "charcter": "现",
    "pinyin": "xiàn",
    "definition": "appear, manifest, become visible",
    "radical": "玉",
    "radical_code": 96.4,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 949
  },
  {
    "frequency_rank": 71,
    "charcter": "当",
    "pinyin": "dāng",
    "definition": "bear, accept, undertake; just",
    "radical": "小",
    "radical_code": 42.3,
    "stroke_count": 6,
    "hsk_levl": 3,
    "general_standard_num": 418
  },
  {
    "frequency_rank": 72,
    "charcter": "没",
    "pinyin": "méi",
    "definition": "not, have not, none; drown, sink",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 867
  },
  {
    "frequency_rank": 73,
    "charcter": "动",
    "pinyin": "dòng",
    "definition": "move, happen; movement, action",
    "radical": "力",
    "radical_code": 19.4,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 353
  },
  {
    "frequency_rank": 74,
    "charcter": "面",
    "pinyin": "miàn",
    "definition": "face; surface; plane; side, dimension",
    "radical": "面",
    "radical_code": 176.0,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1455
  },
  {
    "frequency_rank": 75,
    "charcter": "起",
    "pinyin": "qǐ",
    "definition": "rise, stand up; go up; begin",
    "radical": "走",
    "radical_code": 156.3,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 1789
  },
  {
    "frequency_rank": 76,
    "charcter": "看",
    "pinyin": "kàn",
    "definition": "look, see; examine, scrutinize",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1539
  },
  {
    "frequency_rank": 77,
    "charcter": "定",
    "pinyin": "dìng",
    "definition": "decide, settle, fix",
    "radical": "宀",
    "radical_code": 40.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1276
  },
  {
    "frequency_rank": 78,
    "charcter": "天",
    "pinyin": "tiān",
    "definition": "sky, heaven; god, celestial",
    "radical": "大",
    "radical_code": 37.1,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 78
  },
  {
    "frequency_rank": 79,
    "charcter": "分",
    "pinyin": "fēn",
    "definition": "divide; small unit of time etc.",
    "radical": "刀",
    "radical_code": 18.2,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 146
  },
  {
    "frequency_rank": 80,
    "charcter": "还",
    "pinyin": "hái",
    "definition": "still, yet, also, besides",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 704
  },
  {
    "frequency_rank": 81,
    "charcter": "进",
    "pinyin": "jìn",
    "definition": "advance, make progress, enter",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 605
  },
  {
    "frequency_rank": 82,
    "charcter": "好",
    "pinyin": "hǎo",
    "definition": "good, excellent, fine; well",
    "radical": "女",
    "radical_code": 38.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 581
  },
  {
    "frequency_rank": 83,
    "charcter": "小",
    "pinyin": "xiǎo",
    "definition": "small, tiny, insignificant",
    "radical": "小",
    "radical_code": 42.0,
    "stroke_count": 3,
    "hsk_levl": 1,
    "general_standard_num": 37
  },
  {
    "frequency_rank": 84,
    "charcter": "部",
    "pinyin": "bù",
    "definition": "part, division, section",
    "radical": "邑",
    "radical_code": 163.8,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2044
  },
  {
    "frequency_rank": 85,
    "charcter": "其",
    "pinyin": "qí",
    "definition": "his, her, its, their; that",
    "radical": "八",
    "radical_code": 12.6,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 996
  },
  {
    "frequency_rank": 86,
    "charcter": "些",
    "pinyin": "xiē",
    "definition": "little, few; rather, somewhat",
    "radical": "二",
    "radical_code": 7.5,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1069
  },
  {
    "frequency_rank": 87,
    "charcter": "主",
    "pinyin": "zhǔ",
    "definition": "master, chief owner; host; lord",
    "radical": "丶",
    "radical_code": 3.4,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 300
  },
  {
    "frequency_rank": 88,
    "charcter": "样",
    "pinyin": "yàng",
    "definition": "shape, form, pattern, style",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 1849
  },
  {
    "frequency_rank": 89,
    "charcter": "理",
    "pinyin": "lǐ",
    "definition": "reason, logic; manage",
    "radical": "玉",
    "radical_code": 96.7,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2157
  },
  {
    "frequency_rank": 90,
    "charcter": "心",
    "pinyin": "xīn",
    "definition": "heart; mind, intelligence; soul",
    "radical": "心",
    "radical_code": 61.0,
    "stroke_count": 4,
    "hsk_levl": 3,
    "general_standard_num": 174
  },
  {
    "frequency_rank": 91,
    "charcter": "她",
    "pinyin": "tā",
    "definition": "she, her",
    "radical": "女",
    "radical_code": 38.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 582
  },
  {
    "frequency_rank": 92,
    "charcter": "本",
    "pinyin": "běn",
    "definition": "root, origin, source; basis",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 210
  },
  {
    "frequency_rank": 93,
    "charcter": "前",
    "pinyin": "qián",
    "definition": "in front, forward; preceding",
    "radical": "刀",
    "radical_code": 18.7,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1650
  },
  {
    "frequency_rank": 94,
    "charcter": "开",
    "pinyin": "kāi",
    "definition": "open; initiate, begin, start",
    "radical": "廾",
    "radical_code": 55.1,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 76
  },
  {
    "frequency_rank": 95,
    "charcter": "但",
    "pinyin": "dàn",
    "definition": "only; but, however, yet, still",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 774
  },
  {
    "frequency_rank": 96,
    "charcter": "因",
    "pinyin": "yīn",
    "definition": "cause, reason; by; because (of)",
    "radical": "囗",
    "radical_code": 31.3,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 430
  },
  {
    "frequency_rank": 97,
    "charcter": "只",
    "pinyin": "zhǐ",
    "definition": "only, just, simply",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 246
  },
  {
    "frequency_rank": 98,
    "charcter": "从",
    "pinyin": "cóng",
    "definition": "from, by, since, whence, through",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": 2,
    "general_standard_num": 142
  },
  {
    "frequency_rank": 99,
    "charcter": "想",
    "pinyin": "xiǎng",
    "definition": "think, speculate, plan, consider",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 13,
    "hsk_levl": 1,
    "general_standard_num": 2867
  },
  {
    "frequency_rank": 100,
    "charcter": "实",
    "pinyin": "shí",
    "definition": "real, true; honest, sincere",
    "radical": "宀",
    "radical_code": 40.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1285
  }
]